camera:
    - platform: generic
      name: Grafana_consumo
      still_image_url: http://grafana.docker.local:8087/render/d-solo/aSWkO2qWz/homeassistant?orgId=1&theme=light&panelId=4&width=1000&height=500&tz=Europe%2FMadrid
      username: !secret grafana_user
      password: !secret grafana_password
